.version.iron_maiden /* version checker */
{
	color: #00000D;
	background-color: #3FD334;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 707px;
	min-height: 776.6322509054755px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 13px 22px 210.36774909452447px 21px;
}

#menuu3918
{
	z-index: 8;
	width: 470px;
	margin-left: 119px;
}

#u3919
{
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3922
{
	width: 80px;
	padding-bottom: 8px;
}

#u3922:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3923-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u3922:hover #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922:active #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922.MuseMenuActive #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u24482
{
	width: 116px;
	min-height: 28px;
	margin-right: -10000px;
	left: 82px;
}

#u24483
{
	width: 116px;
	padding-bottom: 8px;
}

#u24483:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24486-4
{
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24483:hover #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483:active #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483.MuseMenuActive #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24475
{
	width: 78px;
	min-height: 28px;
	margin-right: -10000px;
	left: 200px;
}

#u24476
{
	width: 78px;
	padding-bottom: 8px;
}

#u24476:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24479-4
{
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24476:hover #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476:active #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476.MuseMenuActive #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24468
{
	width: 77px;
	min-height: 28px;
	margin-right: -10000px;
	left: 280px;
}

#u24469
{
	width: 77px;
	padding-bottom: 8px;
}

#u24469:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24472-4
{
	width: 50px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24469:hover #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469:active #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469.MuseMenuActive #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24461
{
	width: 111px;
	min-height: 28px;
	margin-right: -10000px;
	left: 359px;
}

#u24462
{
	width: 111px;
	padding-bottom: 8px;
}

#u24462:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24465-4
{
	width: 84px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24462:hover #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462:active #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462.MuseMenuActive #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u509-6
{
	z-index: 2;
	width: 706px;
	min-height: 22px;
	margin-left: 1px;
	margin-top: 13px;
}

#u513
{
	z-index: 39;
	width: 117px;
	margin-left: 296px;
	margin-top: 6px;
}

#u17655-4
{
	z-index: 41;
	width: 393px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	margin-left: 157px;
	margin-top: 7px;
	position: relative;
}

#u17681-4
{
	z-index: 70;
	width: 707px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u17656
{
	z-index: 45;
	width: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 8px;
	position: relative;
}

#pu17657
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u17657
{
	z-index: 46;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u17669
{
	z-index: 54;
	width: 150px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u17659
{
	z-index: 62;
	width: 150px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#pu17661
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 185px;
}

#u17661
{
	z-index: 48;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u17673
{
	z-index: 56;
	width: 150px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u17667
{
	z-index: 64;
	width: 150px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#pu17663
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 370px;
}

#u17663
{
	z-index: 50;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u17675
{
	z-index: 58;
	width: 150px;
	background-color: transparent;
	margin-top: 25px;
	position: relative;
}

#u17671
{
	z-index: 66;
	width: 150px;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#pu17665
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 556px;
}

#u17665
{
	z-index: 52;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u17679
{
	z-index: 60;
	width: 150px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u17677
{
	z-index: 68;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	left: 556px;
}

body
{
	position: relative;
	min-width: 750px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

